@font-face {
    font-family: irsans;
    src: url("../fonts/IRANSansWeb.woff2")format("woff2");
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: irsans;
}
/* ABOUTUS START */

.aboutus{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 50px 0px;
    padding: 0px 10px;
}
.aboutus-container{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: row;
    width: 1200px;
}
.aboutus-rast{
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    width: 600px;
    gap: 10px;
}
.aboutus-rast h4{
    color: red;
}
.aboutus-rast h1 span{
    color: blue;
}
.aboutus-rast p{
    text-align: justify;
    color: gray;
}

.aboutus-chap img{
    width: 500px;
}

/* ABOUTUS END */
















































/* RESPONSIVE START */

@media screen and (max-width:768px) {

    .aboutus-container{
        flex-direction: column;
        gap: 30px;
    }

    .aboutus-rast,
    .aboutus-chap,
    .aboutus-chap img{
        width: 100%;
    }
    
}














@media screen and (min-width:768px) and (max-width:1250px) {

    .aboutus-rast,
    .aboutus-chap,
    .aboutus-chap img{
        width: 100%;
    }
    
}

/* RESPONSIVE END */